Commit 22a3bc71 authored by Jens Langhammer's avatar Jens Langhammer

install required libraries

parent 0b30b0a5
Pipeline #3377 failed with stage
in 6 minutes and 19 seconds
# Global Variables
before_script:
- "apt-get update"
- "apt-get install -y libsasl2-dev libldap2-dev"
- "python3 -m pip install -U virtualenv"
- "virtualenv env"
- "source env/bin/activate"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment